.sp440{display:none}
@media screen and (min-width:2000px) {
    .to_top{right: calc(50% - 960px);}
}
@media screen and (min-width: 751px) {
    a[href^="tel:"]{pointer-events: none;}
    .sp{display:none}

/* nav */
nav{position: relative;top: 1px}
.h_box{min-width: 1260px}
.hamburger{display:none;}
.nav_list{display: flex;}
.nav_list>li>a,
.nav_list>li>.sub_btn{display:flex;align-items:center;position:relative;font-weight: bold;margin: 0px 0px 0px 37px;color: var(--gray);}
.nav_list>li.parent{position:relative;}

.nav_list>li.parent>.sub_btn{cursor:default}
.nav_list>li.parent>.sub_btn:before{position: absolute;content:"";right: -24px;top: 13px;height: auto;aspect-ratio: 16 / 10;background: url(../images/ic_menu_down.png) center /cover no-repeat;width: 16px;transition: 0.3s all ease}
.nav_list>li.parent:hover .sub_btn{color:var(--mcolor);}
.nav_list>li.parent:hover .sub_btn:before{background: url(../images/ic_menu_up.png) center /cover no-repeat;}
.sub{position:absolute;z-index:1;transition:all .3s;opacity:0;visibility:hidden;width: 288px;top:100%;left: 50%;transform: translateX(-50%);background: #fff;border-radius: 16px;box-shadow: 3px 4px 6px rgb(0, 0, 0, 20%);padding: 20px 10px 17px 32px;}
.sub ul li a{font-size:16px;display: inline-block;align-items:center;letter-spacing:.001em;padding: 0px 14px;margin:0 auto;position: relative;}
.sub ul li a::before{position: absolute;content:"";left: 0;top: 11px;background: url(../images/ic_menu_left.png) center /cover no-repeat;height: auto;aspect-ratio: 4 / 5;width: 8px;}
.nav_list>li.parent:nth-child(1) .sub_btn{margin-right: 27px}

.h_contact_line .info-tt{padding-left: 26px}

.box_mv{display: flex;}
.box_mv .box_left{margin-right: 68px}
.sec01 .ttl-sub{margin-bottom: 60px}
.sec01 .ttl-sub .txt::after{width: 550px;top: 10px;}
.info_sec01 .item .tt-name{margin-left: -12px}


.sec02 .ttl-sub{margin-bottom: 60px;z-index: 2;position: relative;}
.sec02 .ttl-sub .txt::after{left: -63px;width: 550px;top: 10px;}

.info_sec02 .item2 .info{padding: 36px 46px 70px 48px;margin: -97px 0 0 0;}
.info_sec02 .item2 .name{left: -7px}

.info_sec02_bottom .item6{width: 332px}

.sec03 .ttl-sub{margin-bottom: 60px;}
.sec03 .ttl-sub .txt::after{left: -106px;width: 550px;top: 10px;}
.info_sec03 .item2{width: 420px;z-index: 1;margin: 101px 0 0 0;left: -28px;}
.info_sec03 .item3{width: 470px;left: -70px;}
.info_sec03 .item4{margin: -160px -9px 0 0px;width: 488px}

.sec04 .ttl-sub{left: -38px;}
.sec04 .ttl-sub .txt::after{left: -147px;}
.sec04 .ttl{left: -40px;position:relative}
.info_sec04 .slick-list{padding-top:50px;margin: 0 -20px}
.info_sec04 .item{width: 500px;margin: 0 20px}

.sec05 .ttl-sub .txt::after{left: -35px}
.box_banner_contact .item1 .tt-name-banner .txt{left: 17px}
.box_banner_contact .item2 .tt-name-banner .txt{left: 4px}

/*  FOOTER */
.ft_bnn li:not(:last-child){margin-right: 30px;}


.ft_top .box_btn_contact .item3{padding: 51px 20px 45px 20px;}

.ft_top_cta .tt-cta{left: 17px}
.ft_top_cta .tt-cta .tt-sub-cta0{left: 17px}

/* hover */
.ft_link ul li > a:hover,
.nav_list>li>a:hover{color:var(--mcolor);text-decoration: none;}
.parent:hover .sub{opacity:1;visibility:visible}
.sub a:hover{color:var(--mcolor);text-decoration: none;}
.ft_bnn li a:hover,
.to_top img:hover,.h_contact_mail a:hover,.ft_top_cta .btn_info_cta .btn-cta-contact a:hover{opacity:.8}
.btn a:hover::after{background: var(--gray);}
.box_banner:hover{opacity: 0.95}
.box_banner_contact .item:hover,.ft_top .box_btn_contact .item:hover,.info_sec04 .item:hover{transform: translateY(-5px);opacity: 0.8}
.box_mobile .info-input-mobile .btn-contact:hover{background: var(--mcolor);}

/*COMMENT OUT LINE*/
.h_contact{justify-content: center}
.box_contact{width: 467px;}

}

@media screen and (min-width: 751px) and (max-width: 1600px){
    .inner{padding-left: 30px;padding-right: 30px;}

    .h_inner{padding: 7px 15px 13px 15px;}

    #logo{width: 280px}
    .tt-h-contact{font-size: 18px}
    .tt-h-contact .txt::before, .tt-h-contact .txt::after{width: 107px}
    .tt-h-contact .txt::before{left: -95px;}
    .tt-h-contact .txt::after{right: -95px;}
    .h_group_contact a{width: 185px;height: 60px;padding: 0px;}
    .h_group_contact .txt_small{font-size: 11px}
    .h_group_contact .txt_big{font-size: 15px}
    .h_contact .h_contact_line .info-tt::before{width: 40px;left: -20px;top: calc(50% - 20px);}
    .h_contact .h_contact_mail .info-tt::before{width: 20px;left: 0;top: calc(50% - 8px);}
    .h_contact_tel{margin: 0px 15px 0 25px}
    .h-tt-tel{left: 8px}
    .h-tt-tel,.h-time{font-size: 14px}
    .h-tel{font-size: 25px}
    .h-tel .ic::before{left: 5px;width: 14px;}
    .nav_list>li>a, .nav_list>li>.sub_btn{margin: 0px 0px 0px 30px;font-size: 17px}
    .nav_list>li.parent>.sub_btn:before{width: 14px;right: -20px;}
    .nav_list>li.parent:nth-child(1) .sub_btn{margin-right: 20px;}
    .sub ul li a{font-size: 14px}


    .mv{width: 100%;height: 740px}
    .mv::before,.mv::after{width: 460px;bottom: -70px;}
    .mv::before{left: -50px}
    .box_mv{left: 0;top: 138px;right: 0;margin: 0 auto;justify-content: center;align-items: center;}
    .box_mv .box_left{margin-right: 100px}
    .txt-mv-t .txt::before{width: 580px;top: -24px;}
    .txt-mv-t{margin-bottom:20px}
    .txt-mv-t,.txt-mv-b{font-size: 18px}
    .mv_txt h2{font-size: 50px;margin-bottom: 10px;}
    .mv_txt h2 .txt{text-shadow: rgb(255, 255, 255) 4px 0px 0px, rgb(255, 255, 255) 3.87565px 0.989616px 0px, rgb(255, 255, 255) 3.51033px 1.9177px 0px, rgb(255, 255, 255) 2.92676px 2.72656px 0px, rgb(255, 255, 255) 2.16121px 3.36588px 0px, rgb(255, 255, 255) 1.26129px 3.79594px 0px, rgb(255, 255, 255) 0.282949px 3.98998px 0px, rgb(255, 255, 255) -0.712984px 3.93594px 0px, rgb(255, 255, 255) -1.66459px 3.63719px 0px, rgb(255, 255, 255) -2.51269px 3.11229px 0px, rgb(255, 255, 255) -3.20457px 2.39389px 0px, rgb(255, 255, 255) -3.69721px 1.52664px 0px, rgb(255, 255, 255) -3.95997px 0.56448px 0px, rgb(255, 255, 255) -3.97652px -0.432781px 0px, rgb(255, 255, 255) -3.74583px -1.40313px 0px, rgb(255, 255, 255) -3.28224px -2.28625px 0px, rgb(255, 255, 255) -2.61457px -3.02721px 0px, rgb(255, 255, 255) -1.78435px -3.57996px 0px, rgb(255, 255, 255) -0.843183px -3.91012px 0px, rgb(255, 255, 255) 0.150409px -3.99717px 0px, rgb(255, 255, 255) 1.13465px -3.8357px 0px, rgb(255, 255, 255) 2.04834px -3.43574px 0px, rgb(255, 255, 255) 2.83468px -2.82216px 0px, rgb(255, 255, 255) 3.44477px -2.03312px 0px, rgb(255, 255, 255) 3.84068px -1.11766px 0px, rgb(255, 255, 255) 3.9978px -0.132717px 0px;}
    .txt-mv-b{text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97998px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.5136px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;}

    .box_banner{height: auto;border-width: 6px;max-width: 470px;}
    .box_banner .ct_banner{padding: 20px 20px 30px 35px;}
    .box_banner .info_banner::before{width: 100%}
    .box_banner .info_banner::after{width: 280px;}
    .box_banner .ct_banner::before{width: 300px;left: -22px;bottom: -2px;}
    .box_banner .ct_banner::after{width: 160px;}
    .box_banner .tt-sub::before{width: 115px}
    .box_banner .tt-banner1,.box_banner .tt-banner2{text-shadow: rgb(255, 255, 255) 4px 0px 0px, rgb(255, 255, 255) 3.87565px 0.989616px 0px, rgb(255, 255, 255) 3.51033px 1.9177px 0px, rgb(255, 255, 255) 2.92676px 2.72656px 0px, rgb(255, 255, 255) 2.16121px 3.36588px 0px, rgb(255, 255, 255) 1.26129px 3.79594px 0px, rgb(255, 255, 255) 0.282949px 3.98998px 0px, rgb(255, 255, 255) -0.712984px 3.93594px 0px, rgb(255, 255, 255) -1.66459px 3.63719px 0px, rgb(255, 255, 255) -2.51269px 3.11229px 0px, rgb(255, 255, 255) -3.20457px 2.39389px 0px, rgb(255, 255, 255) -3.69721px 1.52664px 0px, rgb(255, 255, 255) -3.95997px 0.56448px 0px, rgb(255, 255, 255) -3.97652px -0.432781px 0px, rgb(255, 255, 255) -3.74583px -1.40313px 0px, rgb(255, 255, 255) -3.28224px -2.28625px 0px, rgb(255, 255, 255) -2.61457px -3.02721px 0px, rgb(255, 255, 255) -1.78435px -3.57996px 0px, rgb(255, 255, 255) -0.843183px -3.91012px 0px, rgb(255, 255, 255) 0.150409px -3.99717px 0px, rgb(255, 255, 255) 1.13465px -3.8357px 0px, rgb(255, 255, 255) 2.04834px -3.43574px 0px, rgb(255, 255, 255) 2.83468px -2.82216px 0px, rgb(255, 255, 255) 3.44477px -2.03312px 0px, rgb(255, 255, 255) 3.84068px -1.11766px 0px, rgb(255, 255, 255) 3.9978px -0.132717px 0px;}
    .box_banner .tt-banner1{font-size: 25px;}
    .box_banner .tt-banner2{font-size: 22px;}


    .box_mobile{height: auto;padding: 0 0 15px 0;width: 300px;}
    .box_mobile::before{height: calc(100% + 15px);background-size: 100% 100%;width: 338px;}
    .box_mobile .box_top{padding: 25px 15px 10px 15px;}
    .box_mobile .box_top .tt-moble{font-size: 18px;}
    .box_mobile .box_top .tt-sub-mobile{font-size: 12px;}

    .box_mobile .box_cen{margin-bottom: 10px}
    .box_mobile .box_cen .tt-cen-mobile{font-size: 12px}
    .box_mobile .box_cen .tt-cen-mobile .txt::before{width: 166px}
    .box_mobile .box_cen .h_contact_line a{height: 50px;width: 100%;}
    .box_mobile .box_cen .h_contact_line .info-tt::before{width: 40px;top: calc(50% - 20px);left: -22px;}
    .box_mobile .box_cen .h_contact_line .txt_small{margin-bottom: 0}

    .box_mobile .box_cen .h_contact_line .txt_small{font-size: 10px}
    .box_mobile .box_cen .h_contact_line .txt_big{font-size: 16px}
    .box_mobile .info-input-mobile{margin: 15px 0}
    .box_mobile .info-input-mobile .tt-input-moble{padding: 5px 5px 0 0px;margin-bottom: 5px}
    .box_mobile .info-input-mobile .box-input{margin-bottom: 8px}
    .box_mobile .info-input-mobile .cls-input{height: 33px;font-size: 14px;}
    .select-wrap::before{top: 14px}
    .box_mobile .info-input-mobile .btn-contact{font-size: 16px;height: 40px;}
    .box_mobile .info-input-mobile .box-button{margin: 15px 0 0 0;}
    .box_mobile .box_bottom{margin: 0}

    .info_sec01 .item .tt-desc{font-size: 20px}

    .sec02::before{width: 100%}
    .ct_sec02::before,.ct_sec02::after{width: 450px;top: -5px;}
    .sec02 .tt-sec02{margin: 250px 0 77px 0;}
    .sec02 .tt-sec02::before, .sec02 .tt-sec02::after{width:250px;top: -300px;}
    .sec02 .tt-sec02::before{left: 100px}
    .sec02 .tt-sec02::after{right: 100px}

    .sec02 .tt-sec02 .tt-sub-s .txt::before{width: 700px;left: -120px;top: -220px;}
    .info_sec02 .item{width:calc((100% - 150px) / 3) }
    .info_sec02 .item2{width:505px;margin: -50px 0 0 0;}
    .info_sec02 .item .info{padding: 30px;margin: -80px 0 0 0;}
    .info_sec02 .item2 .info{margin: -80px 0 0 0;}
    .info_sec02 .item .name{font-size: 20px}
    .info_sec02 .item2 .name{font-size: 25px}

    .sec03::before{width: 100%;top: 58px}

    .sec03 .ttl-sub-sec03{font-size: 25px;text-shadow: rgb(255, 255, 255) 4px 0px 0px, rgb(255, 255, 255) 3.87565px 0.989616px 0px, rgb(255, 255, 255) 3.51033px 1.9177px 0px, rgb(255, 255, 255) 2.92676px 2.72656px 0px, rgb(255, 255, 255) 2.16121px 3.36588px 0px, rgb(255, 255, 255) 1.26129px 3.79594px 0px, rgb(255, 255, 255) 0.282949px 3.98998px 0px, rgb(255, 255, 255) -0.712984px 3.93594px 0px, rgb(255, 255, 255) -1.66459px 3.63719px 0px, rgb(255, 255, 255) -2.51269px 3.11229px 0px, rgb(255, 255, 255) -3.20457px 2.39389px 0px, rgb(255, 255, 255) -3.69721px 1.52664px 0px, rgb(255, 255, 255) -3.95997px 0.56448px 0px, rgb(255, 255, 255) -3.97652px -0.432781px 0px, rgb(255, 255, 255) -3.74583px -1.40313px 0px, rgb(255, 255, 255) -3.28224px -2.28625px 0px, rgb(255, 255, 255) -2.61457px -3.02721px 0px, rgb(255, 255, 255) -1.78435px -3.57996px 0px, rgb(255, 255, 255) -0.843183px -3.91012px 0px, rgb(255, 255, 255) 0.150409px -3.99717px 0px, rgb(255, 255, 255) 1.13465px -3.8357px 0px, rgb(255, 255, 255) 2.04834px -3.43574px 0px, rgb(255, 255, 255) 2.83468px -2.82216px 0px, rgb(255, 255, 255) 3.44477px -2.03312px 0px, rgb(255, 255, 255) 3.84068px -1.11766px 0px, rgb(255, 255, 255) 3.9978px -0.132717px 0px;}
    .sec03 .ttl-sub-sec03 .bg_line1::before,.sec03 .ttl-sub-sec03 .bg_line2::before{height: 15px}
    .sec03 .ttl-sub-sec03 .bg_line1::before{width: calc(100% + 16px);left: -8px;}

    .info_sec03 .item::before{width: 114px;}
    .info_sec03 .item2{width: 330px}
    .info_sec03 .item3{width: 360px;left: -60px;}
    .info_sec03 .item4{width: 410px;margin: -120px -9px 0 0px;}
    .info_sec03 .item1::before{right: -16px;bottom: 65px;}
    .info_sec03 .item2::before{left: -25px;}
    .info_sec03 .item3::before{right: -50px;bottom: 55px;}
    .info_sec03 .item4::before{left: 35px;bottom: 40px;}

    .sec03 .box_info{width: 900px}
    .sec03 .box_info::before{right: -140px;bottom: -60px;width: 240px;}
    .sec03 .box_info .tt-box-info{font-size: 27px}

    .sec04::before{width: 100%;height: 700px;}
    .sec04::after{width: calc(100% + 50px);background-size: 100% 100%;left: -25px;}
    .ct_sec04::before{width: calc(100% - 45px);}

    .info_sec04 .item{width: 350px}
    .info_sec04 .item .txt_cate{font-size: 14px}
    .info_sec04 .item .txt_cate::before{width: 115px;top: -20px}

    .info_sec04 .item .name{font-size: 20px}
    .info_sec04 .item .desc{font-size: 14px}
    .info_sec04 .item .desc .pc{display: none}
    .info_sec04 .item .view{font-size: 16px;height: 60px;}
    .info_sec04 .item .view .ic::before{top: 7px}

    .sec05::before{width: 100%}

    .ft_top_cta::before{top: -34%;width: 100%;left: 0px;}

    .box_footer .info_footer .box_ft{margin-right: 50px}
    .box_footer .info_footer .box_ft:last-child{margin-right: 0}

    .box_banner_ft .item img{border-radius: 4px}


    .to_top{width: 60px;height: 60px}

    /*COMMENT OUT LINE*/
    .box_contact{width: 360px;}

}
@media screen and (min-width: 751px) and (max-width: 1440px){
    #logo{width: 250px}
    .h_contact_tel{margin: 0px 15px}
    .nav_list>li>a, .nav_list>li>.sub_btn{margin: 0px 0px 0px 20px;font-size: 16px}

    .sec02 .tt-sec02::before{left: 50px}
    .sec02 .tt-sec02::after{right: 50px}

    .info_sec02 .item{width:calc((100% - 150px) / 3) }
    .info_sec02 .item2{width: 465px;margin: -45px 0 0 0;}

    .info_sec03 .item::before{width: 80px;}
    .info_sec03 .item2{width: 300px}
    .info_sec03 .item3{width: 350px;left: -60px;}
    .info_sec03 .item4{width: 380px}
    .info_sec03 .item4::before{bottom: 65px;}

    .info_sec04::before{left: 130px;top: -215px;width: 200px;}

    .ft_top_cta::before{top: -25%}
}
@media screen and (min-width: 751px) and (max-width: 1366px){
    .txt-mv-t,.txt-mv-b{font-size: 14px}
    .txt-mv-t .txt::before{width: 465px;top: -20px;}
    .mv_txt h2{font-size: 40px;margin-bottom: 10px;}

    .sec02 .tt-sec02{margin: 200px 0 77px 0;}
    .sec02 .tt-sec02 .tt-sub-s .txt::before{width: 600px;top: -178px;left: -40px;}
    .sec02 .tt-sec02::before, .sec02 .tt-sec02::after{width:200px;top: -275px;}
    .info_sec02 .item{width:calc((100% - 100px) / 3) }
    .info_sec02 .item2{width: 407px;}

    .sec03 .ttl-sub-sec03{font-size: 22px;}

    .info_sec03 .item::before{width: 80px;}
    .info_sec03 .item2{width: 280px}
    .info_sec03 .item3{width: 330px;left: -60px;}
    .info_sec03 .item4{width: 360px}
    .info_sec03 .item4::before{bottom: 65px;}

    .info_sec04::before{left: 75px;}
    .info_sec04 .item .info{padding: 0px 20px 27px 20px;}

    .sec05 .desc_sec05::before{right: 80px}

    .ft_top_cta::before{top: -22%}
    .box_footer .info_footer .box_ft{width: calc((100% - 30px) / 3);}
    .box_footer .info_footer .box_left_ft,.box_footer .info_footer .box_cen_ft{width: 360px}
    .box_footer .info_footer .box_right_ft{width: calc(100% - 800px);}
    .box_footer .box_cen_ft .ct_contact_tf{width: 100%}

    .box_footer .box_left_ft .ft_map_iframe{width: 100%}
    .box_footer .box_cen_ft .ct_contact_tf .info{padding: 21px 30px 29px 30px;}

    .box_link .box_link_left{margin-right: 30px;width: max-content;}
    .box_footer .box_left_ft .info_address{margin: 0 0 35px 40px;}
}
@media screen and (min-width: 751px) and (max-width: 1280px){
    #logo{width: 200px}
    .nav_list>li>a, .nav_list>li>.sub_btn{margin: 0px 0px 0px 15px;font-size: 15px}
    .nav_list>li.parent>.sub_btn:before{width: 13px;right: -15px;}

    .box_mv{left: 0;top: 170px;right: 0;margin: 0 auto;align-items:normal;}

    .info_sec02 .item2{width: 400px}
    .info_sec02 .item2 .info{margin: -65px 0 0 0;}
    .info_sec02 .item .desc{font-size: 14px}

    .info_sec03 .item::before{width: 70px;}
    .info_sec03 .item2{width: 270px}
    .info_sec03 .item3{width: 300px;left: -60px;}
    .info_sec03 .item4{width: 330px}
    .info_sec03 .item4::before{bottom: 90px;}

    .ft_top_cta::before{top: -17%}
    .ft_top .box_btn_contact{max-width: 1100px;}


    .box_footer .info_footer .box_ft{margin-right: 40px}
    .ft_link ul li > a{font-size: 14px}
    .ft_link ul li > a::before{top: 6px}


}
/* screen-min:750px */
@media screen and (max-width: 750px) {
    h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd{font-size: 16px}
    img{max-width:100%; height: auto;}
    .swap img{width:auto;}
    #wrapper,
    header,
    main,
    footer,
    .inner{width:100%!important;min-width:unset!important}
    .pc{display:none!important}

/* NAV */
nav{display:block;position:fixed;top:60px;left:0;width:100%;height:calc(100vh - 60px);overflow:auto;padding-bottom:120px;z-index:100;display:none;background: #fff;}
nav .inner{padding: 0 15px;}
.nav_list{flex-direction:column}
.nav_list ul,
.nav_list li{width:100%}
.nav_list .parent .sub ul li{background: #fff;}
.nav_list .parent .sub ul li:not(:last-child){border-bottom: 1px solid #ccc;}
.nav_list .sub_btn,
.nav_list a{display:block;padding:13px 15px 12px;font-size:16px;font-weight:600;border-bottom: solid 1px #ccc;color: var(--gray);}
.nav_list .sub_btn{position:relative;padding-left:15px}
.nav_list .sub_btn::before,
.nav_list .sub_btn::after{content:"";position:absolute;width: 16px;height: 2px;background-color: var(--gray);top:calc(50% - 1px);right:10px;transition: all 0.3s;}
.nav_list .sub_btn::after{transform: rotate(-90deg);}
.nav_list .sub_btn.open::after{transform: rotate(0);}

.sub{display:none}
.sub ul:not(:last-child){margin-bottom:15px}
.sub a{color: var(--txt);border-bottom:none;font-size: 14px;position: relative;padding-left: 30px;}
.sub a::before{position: absolute;content: "";left: 18px;top: 22px;background: url(../images/ic_menu_left.png) center / cover no-repeat;height: auto;aspect-ratio: 4 / 5;width: 8px;}
.hamburger{position:absolute;right:1%;bottom:8px;font:inherit;display:block;overflow:visible;margin:0;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;z-index: 101}

/*=====================================================
              C U S T O M
======================================================*/

/*============ HEADER ============*/
.h_box{height:60px}
.h_inner{padding: 0 10px;}
#logo{width: 250px}
/*============ Main ============*/
main{padding-top: 60px;}

/* MAIN VISUAL */
.mv{width: 100%;height: 550px;}
.mv::before,.mv::after{width: 400px;bottom: -65px;}
.mv::before{left: -90px}
.mv::after{right: -90px;}
.mv_bg,.main_slider .slide_item{height:420px}
.box_mv{left: 15px;top: 50px;width: 100%}
.box_mv .box_left,.box_mv .box_right{width: 100%;text-align: center;}
.txt-mv-t,.txt-mv-b{font-size: 16px}
.txt-mv-b{letter-spacing: 0.05em;text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;}
.txt-mv-t .txt::before{width: 500px;left: 0px;top: -20px;}
.mv_txt h2{font-size: 35px;letter-spacing: 0.02em;margin-bottom: 20px;}
.mv_txt h2 .txt{text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;}
.box_banner{height: auto;border-width: 6px;max-width: 470px;margin: 0 auto;text-align: left;}
.box_banner .ct_banner{padding: 20px 20px 30px 35px;}
.box_banner .info_banner::before{width: 100%}
.box_banner .info_banner::after{width: 280px;}
.box_banner .ct_banner::before{width: 300px;left: -22px;bottom: -2px;}
.box_banner .ct_banner::after{width: 160px;}
.box_banner .tt-sub::before{width: 115px}
.box_banner .tt-banner1,.box_banner .tt-banner2{text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;}
.box_banner .tt-banner1{font-size: 25px;}
.box_banner .tt-banner2{font-size: 22px;}

.sec_mobile{background: #fffcee}
.box_mobile{height: auto;padding: 0 0 25px 0;margin: 50px auto 20px auto;width: 300px}
.box_mobile::before{width: calc(100% + 34px);left: -15px;}
.box_mobile::before{height: calc(100% + 15px);background-size: 100% 100%;}
.box_mobile .box_top{padding: 30px 15px 10px 15px;}
.box_mobile .box_top .tt-moble{font-size: 18px;}
.box_mobile .box_top .tt-sub-mobile{font-size: 12px;}

.box_mobile .box_cen{margin-bottom: 10px;padding: 25px 15px 1px 15px;}
.box_mobile .box_cen .tt-cen-mobile{font-size: 12px}
.box_mobile .box_cen .tt-cen-mobile .txt::before{width: 166px}
.box_mobile .box_cen .h_contact_line a{height: 55px;width: 100%}
.box_mobile .box_cen .h_contact_line .info-tt{padding-left: 25px}
.box_mobile .box_cen .h_contact_line .info-tt::before{left: -20px;top: calc(50% - 20px); width: 40px;}
.box_mobile .box_cen .h_contact_line .txt_small{margin-bottom: 0}
.box_mobile .box_cen .h_contact_line a::before{width: 6px;top: calc(50% - 5px);}
.box_mobile .box_bottom .tel-b-moble a .ic::before{background: url(../images/ic_tel_mobile_sp.png) center / cover no-repeat;width: 15px;aspect-ratio: 15 / 19;}
.box_mobile .box_cen .h_contact_line .txt_small{font-size: 10px}
.box_mobile .box_cen .h_contact_line .txt_big{font-size: 16px}
.box_mobile .info-input-mobile{margin: 15px 0}
.box_mobile .info-input-mobile .tt-input-moble{padding: 10px 5px 0 0px;margin-bottom: 5px}
.box_mobile .info-input-mobile .box-input{margin-bottom: 8px}
.box_mobile .info-input-mobile .cls-input{height: 33px;font-size: 14px;}
.select-wrap::before{top: 14px}
.box_mobile .info-input-mobile .btn-contact{font-size: 16px;height: 40px;}
.box_mobile .info-input-mobile .box-button{margin: 15px 0 0 0;}
.box_mobile .box_bottom{margin: 0}
.box_mobile .error-text{text-align: left}

/* sec01 */
.sec01{padding: 50px 0 30px 0;}
.sec01 .ttl-sub .txt::after{width: 320px;top: 6px;left: -40px;}
.info_sec01{margin-left: auto;width: calc(100% - 30px);}
.info_sec01 .slick-list{margin: 0 -15px;padding-bottom: 20px;padding-left: 15px}
.info_sec01 .item{margin: 0 15px;width: 400px;}
.info_sec01 .item .info::after{width: 160px;top: -115px;}
.info_sec01 .item .tt-desc{font-size: 18px;margin-bottom: 30px;padding: 16px 10px 18px 20px;}
.info_sec01 .item .info::before{width: 30px;top: -10px;}
.info_sec01 .item .tt-name{font-size: 20px;}
.info_sec01 .item .tt-sub{font-size: 18px;padding: 7px 40px 6px 0;}
.info_sec01 .item .tt-sub .num{font-size: 18px;width: 55px;height: 55px;padding: 0;}
.info_sec01 .item .tt-sub .num::before{width: 45px;right: 0;margin: 0 auto;top: -18px;}
.info_sec01 .item .txt-desc{font-size: 14px}

.info_sec01 .item1 .info::after{right: 0}
.info_sec01 .slick-dots li button::before{font-size: 13px}
.info_sec01 .slick-dots li.slick-active button::before,.info_sec01 .slick-dots li button:hover::before,.info_sec01 .slick-dots li button:focus::before{color:var(--gray);opacity: 1}

/* sec02 */
.sec02 .ttl-sub{margin-bottom: 50px}
.sec02 .ttl-sub .txt::after{width: 390px;top: 6px;left: -40px;}
.sec02 .ttl{margin-bottom: 30px}
.sec02::before{width: 100%;height: 100%}
.ct_sec02::before, .ct_sec02::after{top: 0}
.ct_sec02::before,.ct_sec02::after{width: 260px}
.ct_sec02::after{right:-45px}
.sec02 .desc_sec02{font-size: 18px}
.sec02 .tt-sec02{margin: 150px 0 0px 0;}
.sec02 .tt-sec02::before, .sec02 .tt-sec02::after{top: -150px}
.sec02 .tt-sec02::before{width: 128px;left: 0px;}
.sec02 .tt-sec02::after{width: 132px;right: 0;}
.sec02 .tt-sec02 .tt-sub-s{font-size: 25px}
.sec02 .tt-sec02 .tt-sub-s .txt{padding: 5px 50px 10px 50px;}
.sec02 .tt-sec02 .tt-sub-s .txt::before{width: 424px;top: -135px;left: 0;}

.info_sec02{width: calc(100% - 30px);margin-left: auto;}
.info_sec02 .slick-list{margin: 0 -15px;padding: 100px 0 15px 12px}
.info_sec02 .item{width: 400px;margin: 0 15px;}
.info_sec02 .item .img::before{border-width: 6px}
.info_sec02 .item .info{padding: 25px}
.info_sec02 .item .name{font-size: 20px;}
.info_sec02 .item .desc{font-size: 14px}
.info_sec02 .slick-dots li button::before{font-size: 13px}
.info_sec02 .slick-dots li.slick-active button::before,.info_sec02 .slick-dots li button:hover::before,.info_sec02 .slick-dots li button:focus::before{color:var(--gray);opacity: 1}
.info_sec02 .item.slick-current{margin-top: -72px;}
.info_sec02 .item.slick-current .img{height: 280px}
.info_sec02 .item.slick-current .info{padding: 30px 25px;}
.info_sec02 .item .name,.info_sec02 .item2 .name{margin-bottom: 10px}
.info_sec02 .item.slick-current .name{font-size: 25px;}

.tt-sec02-bottom{margin: 60px 0 30px 0}
.tt-sec02-bottom .tt-sub-s{font-size: 22px;}
.tt-sec02-bottom .tt-sub-s .txt{padding: 10px 25px}
.tt-sec02-bottom .tt-sub-s .txt::before{width: 28px;bottom: -14px;}
.info_sec02_bottom{flex-direction: column;max-width: 330px;margin: 0 auto;left: 0;}
.info_sec02_bottom .item{margin: 0 0 30px 0;width: 100%}
.info_sec02_bottom .item .name{font-size: 20px}
.info_sec02_bottom .item .desc{font-size: 14px}

/* sec03 */
.sec03{padding: 30px 0 80px;}
.sec03::before{width: 100%;top: 0;}
.sec03 .ttl .ja,.sec03 .ttl-sub-sec03,.sec03 .txt-info-sec03, .sec03 .txt-info-sec03-2{text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;}
.sec03 .ttl-sub{margin-bottom: 50px}
.sec03 .ttl-sub .txt::after{width: 295px;top: 12px;left: -38px;}
.sec03 .ttl-sub-sec03{font-size: 22px;margin-bottom: 40px;}
.info_sec03{flex-direction: column;position: relative;margin-bottom: 40px;}
.sec03 .txt-info-sec03,.sec03 .txt-info-sec03-2{font-size: 18px}

.info_sec03 .item{width: 100%;margin-bottom: 30px}
.info_sec03 .item .img{border-radius: 16px}
.info_sec03 .item1{width: 230px;margin-top: 30px;}
.info_sec03 .item2, .info_sec03 .item3{margin: 0 auto;position: absolute;left: 0;right: 0;}
.info_sec03 .item2{width: 180px;z-index: 1;right: 70px;top: 150px;}
.info_sec03 .item3{width: 220px;top: 50px;right: -70px;}
.info_sec03 .item4{width:250px;margin-left: auto;margin-right: -50px;position: absolute;top: 0;right: 0;}
.info_sec03 .item::before{width: 35px}

.info_sec03 .item1::before{bottom: -5px;right: -10px;}
.info_sec03 .item2::before{left: -10px}
.info_sec03 .item3::before{right: -12px;bottom: -10px;}
.info_sec03 .item4::before{left: 15px;bottom: -12px;}
.sec03 .ttl-sub-sec03 .bg_line1::before{left: -8px;width: calc((100% + 16px));}
.sec03 .txt-info-sec03 .bg_line::before,.sec03 .txt-info-sec03-2 .bg_line::before{bottom: -4px}

.sec03 .box_info{margin: 50px auto 0 auto;width: calc(100% - 30px);height: auto;padding: 25px 50px 25px 25px;}
.sec03 .box_info .tt-box-info{font-size: 18px;}
.sec03 .box_info::before{width: 138px;right: -10px;bottom: -40px;}

/* sec04 */
.sec04{padding: 160px 0 100px;}
.sec04::before{width: 100%;height: 370px;}
.sec04::after{width: calc(100% + 40px);left: -15px;height: 290px;background-size: 135% 100%;}
.sec04 .ttl-sub{margin-bottom: 35px}
.sec04 .ttl-sub .txt::after{left: -100px}
.ct_sec04::before{top: 178px;width: calc(100% - 30px);border-radius: 0px 25px 0 0;}
.info_sec04{width: calc(100% - 40px);margin-left: auto;margin-right: 0;left: 0;margin-bottom: 60px;}
.info_sec04::before{width: 100px;top: -84px;left: 80px;}
.info_sec04 .slick-list{margin: 0 -15px;padding: 35px 0 0 15px}
.info_sec04 .item{width: 400px;margin: 0 15px;min-height: 464px;}
.info_sec04 .item .txt_cate{font-size: 12px;left: 25px;}
.info_sec04 .item .txt_cate::before{width: 100px;top: -18px;left: -20px;}
.info_sec04 .item4 .txt_cate::before{left: -6px;}
.info_sec04 .item .info{padding: 0 20px 20px 20px}
.info_sec04 .item .name{font-size: 20px}
.info_sec04 .item .desc{font-size: 14px}
.info_sec04 .item .view{font-size: 16px;height: 50px;padding: 0;position: absolute;bottom: 0;}
.info_sec04 .item .view .ic{padding-right: 15px;}
.info_sec04 .item .view .ic::before{right:0;top:10px;width: 8px;}
.info_sec04 .slick-dots{bottom: -35px}
.info_sec04 .slick-dots li button::before{font-size: 13px}
.info_sec04 .slick-dots li.slick-active button::before,.info_sec04 .slick-dots li button:hover::before,.info_sec04 .slick-dots li button:focus::before{color:var(--gray);opacity: 1}
.sec04 .slick-dotted.slick-slider{margin-bottom: 60px}

/* sec05 */
.sec05{padding: 100px 0 44px;margin: -50px 0 0;}
.sec05::before{width: 100%;height: 237px}
.sec05 .ttl{margin-bottom: 30px}
.sec05 .ttl::before{width: 408px}
.sec05 .ttl .ja .ls0{margin: 0 -10px}
.sec05 .ttl-sub{margin-bottom: 40px}
.sec05 .ttl-sub .txt::after{width: 314px;left: -37px;top: 10px;}
.sec05 .desc_sec05::before{width: 99px;right: 80px;top: -140px;}

.box_banner_contact{flex-direction: column;}
.box_banner_contact .item .tt-banner-contact{font-size: 22px}
.box_banner_contact .item .tt-banner-contact .txt{padding: 10px 17px}
.box_banner_contact .item .tt-banner-contact .txt::before, .box_banner_contact .item .tt-banner-contact .txt::after{top: 12px}
.box_banner_contact .item{width: 100%;margin-bottom:50px}
.box_banner_contact .item:last-child{margin-bottom: 0}
.box_banner_contact .item .tt-name-banner{font-size: 20px;text-align: left;padding-left: 95px;padding-bottom: 10px;}
.box_banner_contact .item .tt-name-banner::before{width: 70px}
.box_banner_contact .item .desc-banner-contact,.box_banner_contact .item .view-contact{font-size: 14px}
.box_banner_contact .item .view-contact{height: 45px}
.box_banner_contact .item .view-contact .ic::before{top: 8px}




.ttl .ja{font-size: 25px}

.ttl-sub{font-size: 18px;margin-bottom: 40px;position: relative;z-index: 1;}
.ttl-sub .txt{padding: 20px 0 0 0px;}
.ttl-sub .txt::before{width: 46px}
.ttl-sub .txt::after{width: 282px;left: -55px;top: 13px;}
.bg_line::before{height: 10px}
.btn a{width: 260px;height: 55px;font-size: 16px}
.btn a::before{left: 2px;top: 4px;}
/*============ FOOTER ============*/
footer{margin-bottom: 60px;}
.ft_top .info_conatct{padding: 0px 0 50px 0;}
.ft_top .info_conatct::before{border-radius: 0 0 60px 60px;}
.ft_top .info_conatct .tt-contact{font-size:22px;margin-bottom: 60px;}
.ft_top .box_btn_contact{flex-direction: column;max-width: 300px;margin: 0 auto}
.ft_top .box_btn_contact .item{width: 100%;margin: 0 0 50px 0;padding: 40px 20px 35px 20px;}
.ft_top .box_btn_contact .item::before{width: 70px;top: -34px;}
.ft_top .box_btn_contact .item:last-child{margin-bottom: 0}
.ft_top .box_btn_contact .item .name{font-size: 18px}
.ft_top .box_btn_contact .item .desc{font-size: 14px}


.ft_top_cta{min-height: auto;padding: 50px 0}
.ft_top_cta::before{height: calc(100% + 210px);top: -4%;left: 0;width: 100%;}
.ft_top_cta .desc_cta{font-size: 18px}
.ft_top_cta .tt-cta{font-size: 22px}
.ft_top_cta .ct_box_btn_cta{border-radius: 22px;align-items: center;padding: 50px 15px 30px 15px;clip-path: polygon(50% 15%, 100% -140%, 100% 100%, 0 100%, 0 -140%);}
.ft_top_cta .bg_cta{top:25px }
.ft_top_cta .box_btn_cta::after{width: 96px;top: -40px;right: 50px;}
.ft_top_cta .box_btn_cta::before{width: 97px;left: 50px;top: -65px;}
.ft_top_cta .ct_box_btn_cta .item{width: calc((100% - 20px) / 3);}
.ft_top_cta .ct_box_btn_cta .tt-pick-cta{font-size: 16px}
.ft_top_cta .ct_box_btn_cta .tt-pick-cta .txt::before{width: 184px;top: 5px}
.ft_top_cta .btn_info_cta .btn-cta a{height: 60px;width: 100%;font-size: 20px;}

.ft_top_cta .btn_info_cta .btn-cta .ic::before{left: 12px}
.ft_top_cta .btn_info_cta .btn-cta-tel .ic::before{width: 14px}
.ft_top_cta .btn_info_cta .btn-cta-contact .ic::before{width: 22px;left: 5px;top: 5px;}
.ft_top_cta .btn_info_cta .btn-cta-line .ic::before{width: 40px;left: -8px;top: -5px;}
.ft_top_cta .desc_cta2{font-size: 14px}


#index .ft_top_cta{padding: 170px 0 50px;}

nav .box_footer .info_footer{border-bottom: none}


.box_footer{padding: 40px 0 0;}
.box_footer .info_footer{flex-direction: column;padding-bottom: 40px;}
.box_footer .box_left_ft .ft_info_logo{width: 150px;margin: 0 auto 30px auto}
.box_footer .box_left_ft{margin:0 0 30px 0}
.box_footer .box_left_ft .info_address{margin: 0 0 20px 0}

.box_footer .box_left_ft .ft_info_add,.box_footer .box_left_ft .ft_info_add2{font-size: 14px;text-align: center}

.box_footer .box_left_ft .ft_map_iframe{width: 100%;max-width: 350px;margin: 0 auto;}
.box_footer .box_cen_ft{padding: 0;max-width: 350px;margin: 0 auto 0px auto;}
.box_footer .box_cen_ft .ct_contact_tf .tt-contact-ft{font-size: 18px;height: 45px;}
.box_footer .box_cen_ft .ct_contact_tf{width: 100%;}
.box_footer .box_cen_ft .ct_contact_tf .info{padding: 20px 25px}
.box_footer .box_cen_ft .ct_contact_tf .tel_ft{font-size: 25px;text-align: center}
.box_footer .box_cen_ft .ct_contact_tf .info-time-ft::before{width: calc(100% + 12px);left: -6px;}
.box_footer .box_cen_ft .ct_contact_tf .info-time-ft .time1{font-size: 14px}
/*   FOOTER BANNER */
.box_banner_ft{margin:30px auto 0 auto;max-width: 350px;}
.box_banner_ft .box_1{margin-bottom: 15px}
.box_banner_ft .box_1 .item{width: calc((100% - 10px) / 2);}
.box_banner_ft .item img{border-radius: 4px}
address{font-size: 14px;padding: 20px 0}

/* sp contact */
.sp_contact{display:flex;justify-content:center;align-items:center;width:100%;height:60px;position:fixed;left:0;z-index:99; bottom:-60px;transition: all 0.3s;}
.sp_contact.show{bottom: 0;}
.sp_contact li{width:calc(100% / 3);height:100%;}
.sp_contact li a{width:100%;height:100%;display:flex;justify-content:center;align-items:center;color:#fff;font-size:14px;}
.sp_contact li a .ic{position:relative;padding-left: 35px;z-index: 1;}
.sp_contact li a .ic::before{content:"";position:absolute;height:auto;}
.sp_contact li a .txt{z-index: 2;position: relative}
.sp_contact_tel{background: #fff;box-shadow: 0px 0px 10px 0px rgb(3, 4, 12, 10%);}
.sp_contact_tel .h-tt-tel{font-size: 10px;color: var(--txt);margin-bottom: 0;display: block;}
.sp_contact_tel .h-tt-tel .txt1{padding: 2px 5px 3px 5px;}
.sp_contact_tel .txt-tel{color: var(--mcolor);font-family: var(--font-Roboto);font-weight: bold;display: block;line-height: 1em;font-size: 20px;position: relative;padding-left: 15px}
.sp_contact_tel .txt-tel::before{position: absolute;content: "";height: auto;left: 3px;top: 4px;width: 12px;background: url(../images/ic_tel.png) center / cover no-repeat;aspect-ratio: 20 / 24;}
.sp_contact_tel .txt-time{color: var(--txt);font-size: 10px;line-height: 1em;display: block;text-align: center;}
.sp_contact_mail{background-color:var(--scolor)}
.sp_contact_mail a .ic::before{background:url(../images/ic_h_mail.png) center /cover no-repeat;width: 20px;aspect-ratio: 24 / 19;left: 0;top: 8px;}
.sp_contact_line{background-color:var(--green)}
.sp_contact_line a .ic::before{background:url(../images/ic_h_line.png) center /cover no-repeat;aspect-ratio: 1 / 1;width: 30px;left: 0;z-index: -1;}
.sp_contact li a .txt_small{font-size: 10px;display: block;line-height: 1em;}
.sp_contact li a .txt_big{font-weight: bold}
.sp_contact_mail,.sp_contact_line{padding: 7px 0 0 0;}

/*COMMENT OUT LINE*/
.sp_contact li{width: calc(100% / 2);}
.sp_contact li.sp_contact_line{display: none}


/* to top */
.to_top{width:40px;height:40px;right:10px;bottom: 70px;}
.to_top a img{bottom:0;position:absolute}
.to_top::before{width:10px;height:10px;left:10px;top:10px}
.to_top::after{width:10px;height:10px;left:10px;top:20px}
/*============ END 750 ============ */

}
/* screen-max:640px */
@media screen and (max-width: 640px) {

    .ct_sec02::before, .ct_sec02::after{width: 210px;top: 15px;}
    .sec02 .tt-sec02::before, .sec02 .tt-sec02::after{top: -130px}
    .sec02 .tt-sec02::before{width: 95px}
    .sec02 .tt-sec02::after{width: 100px}
    .sec02 .tt-sec02 .tt-sub-s .txt::before{width: 350px}

    .info_sec03 .item1{width: 200px}
    .info_sec03 .item2{width: 150px}
    .info_sec03 .item3{width: 170px}
    .info_sec03 .item4{width: 220px}



    .info_sec04::before{left: 40px}

    .sec05 .desc_sec05::before{right: 50px}

    .ft_top_cta .btn_info_cta .btn-cta a{font-size: 18px}


    .ttl .ja{font-size: 23px}
}


/* screen-max:460px */
@media screen and (max-width: 440px) {
    .sp440 {display: block !important;}
    .pc440{display: none !important}

    .mv{height: 450px}
    .mv::before, .mv::after{width: 200px;bottom: -34px;}
    .mv::before{left: -15px}
    .mv::after{right: -15px}
    .box_mv{top: 40px;left: 0;}

    .txt-mv-t{font-size:3vw;margin-bottom: 20px;}
    .txt-mv-t .txt{padding-left: 0px;}
    .txt-mv-b{font-size: 2.7vw}
    .txt-mv-t .txt::before{width: 96vw;top:-2.3vh;left: -4vw;}
    .mv_txt h2{font-size: 30px}
    .txt-mv-b{text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97998px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.5136px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;}


    .box_banner{max-width: 100%;width: calc(100% - 30px);left: 0;}
    .box_banner .tt-sub{top: -30px;left: 15px;}
    .box_banner .ct_banner{padding: 20px 20px 30px 20px;}
    .box_banner .ct_banner::before{width: 215px;left: -35px;}
    .box_banner .ct_banner::after{width: 125px;bottom: -10px;right: 5px;}

    .box_mobile .box_cen::before{width: calc(100% - 50px);}

    .info_sec01{width: 100%;}
    .info_sec01 .slick-list{margin: 0 -15px}
    .info_sec01 .item{width: 280px;margin: 0 10px}
    .info_sec01 .item .tt-desc{font-size: 16px}
    .info_sec01 .item .info{padding: 24px 15px;min-height: 240px;}
    .info_sec01 .item .info::after{width: 136px;top: -95px;}
    .info_sec01 .item2 .info::after,.info_sec01 .item3 .info::after,.info_sec01 .item4 .info::after,.info_sec01 .item5 .info::after{right: 0}
    .info_sec01 .item6 .info::after{right: 15px}
    .info_sec01 .item .tt-name{font-size: 18px}
    .info_sec01 .item .tt-sub{font-size: 14px}
    .info_sec01 .item .tt-sub .num{width: 50px;height: 50px}
    .info_sec01 .item .tt-sub .num::before{width: 50px;op: -22px;}

    .sec02 .ttl-sub .txt::after{width: 350px;top: 6px;left: -37px;}
    .info_sec02{width: 100%;}
    .info_sec02 .slick-list{margin: 0 -13px;}
    .info_sec02 .item{width: 280px;margin: 0 10px}
    .info_sec02 .item .info{padding: 15px}
    .info_sec02 .item.slick-current .info{padding: 20px 15px;}
    .info_sec02 .item .name{font-size: 16px}
    .info_sec02 .item.slick-current .img{height: 215px;}
    .info_sec02 .item.slick-current .name{font-size:18px}

    .sec02 .tt-sec02{margin: 100px 0 0px 0;}
    .sec02 .tt-sec02::before,.sec02 .tt-sec02::after{width: 60px;top: -90px;}
    .tt-sec02-bottom .tt-sub-s{font-size:4.8vw }
    .tt-sec02-bottom .tt-sub-s .txt{padding: 10px 15px}
    .sec02 .tt-sec02 .tt-sub-s .txt::before{width: 200px;top: -75px;}
    .sec02 .tt-sec02 .tt-sub-s .txt{padding: 5px 30px 10px 30px;}
    .sec02 .tt-sec02 .tt-sub-s .txt-small{font-size: 4.5vw}


    .info_sec03{padding-bottom: 120px;}
    .info_sec03 .item2, .info_sec03 .item3{top: 220px}
    .info_sec03 .item1{width: 180px}
    .info_sec03 .item2{width: 150px;top: 250px;right: initial;left: 44px;}
    .info_sec03 .item3{width: 160px;right: 35px;left: initial;}
    .info_sec03 .item4{width: 200px;margin-right: -25px;}


    .sec03 .box_info{padding: 25px 10px 80px 10px;}
    .sec03 .box_info::before{width: 90px;bottom: -25px;right: 0;left: 0;margin: 0 auto;}
        
    .sec04{padding: 100px 0 100px;}
    .sec04::before{height: 210px;}
    .info_sec04{width: 100%;padding: 0 0 0 15px}
    .info_sec04::before{width: 50px;top: -25px;left: 10px;}
    .ct_sec04::before{width: calc(100% - 22px);top: 125px;}
    .info_sec04 .slick-list{margin: 0 -10px;padding: 32px 0 15px 12px;}
    .info_sec04 .item{width: 280px;margin: 0 10px;box-shadow: -1px 1px 7px 0px rgb(0, 0, 0, 15%);min-height: 410px;}
    .info_sec04 .item .name{font-size: 16px}
    .info_sec04 .slick-dots{bottom: -25px}

    .sec05 .ttl::before{width: 100%}
    .sec05 .desc_sec05::before{width: 50px;right: 0;top: -130px;}

    .sec05 .ttl-sub .txt::after{width: 322px}

    .box_banner_contact .item .info{padding: 28px 15px 17px 15px;}
    .box_banner_contact .item .tt-name-banner{padding-left: 60px;padding-bottom: 5px;font-size: 18px}
    .box_banner_contact .item2 .tt-name-banner .txt{left: 5px}
    .box_banner_contact .item .tt-name-banner::before{width: 50px;}


    .ft_top_cta::before{top: -15%;}
    .ft_top_cta .tt-cta{font-size:4.8vw;margin-bottom: 20px;}
    .ft_top_cta .tt-cta .txt-big{padding: 4px}
    .ft_top_cta .bg_cta{top: 27px}
    .ft_top_cta .desc_cta{font-size: 4.5vw;margin-bottom: 60px;}
    .ft_top_cta .box_btn_cta::before{width: 70px;left: 20px;top: -47px;}
    .ft_top_cta .box_btn_cta::after{width: 75px;top: -30px;right: 25px;}
    .ft_top_cta .desc_cta2{font-size: 14px;margin: 26px 0 0 0;}
    .ft_top_cta .ct_box_btn_cta{flex-direction: column;padding: 50px 15px 40px 15px;clip-path: polygon(50% 6.9%, 100% -45%, 100% 100%, 0 100%, 0 -45%);}
    .ft_top_cta .ct_box_btn_cta .item{width: 100%;margin:0 0 20px 0}
    .ft_top_cta .ct_box_btn_cta .item:last-child{margin-bottom: 0}
    .ft_top_cta .btn_info_cta .btn-cta a{font-size: 22px;width: 280px;margin: 0 auto;}

    nav .box_footer .box_left_ft .ft_map_iframe{}



    .sp_contact li a{font-size: 3.2vw}
    .sp_contact_tel .txt-tel{font-size: 4.2vw;margin-bottom: 2px}
    .sp_contact_tel .txt-tel::before{width: 10px;top: 2px;}
    .sp_contact_tel .h-tt-tel .txt1{padding: 2px 5px 2px 5px;}
    .sp_contact_tel .h-tt-tel,.sp_contact_tel .txt-time,.sp_contact li a .txt_small{font-size: 2.5vw}
    .sp_contact li a .ic{padding-left: 25px}
    .sp_contact_mail a .ic::before{width: 16px}
    .sp_contact_line a .ic::before{width: 25px}

    /*COMMENT OUT LINE*/
    .ft_top_cta .ct_box_btn_cta .item2{margin-bottom: 0}

}

/* screen-max: 360px */
@media screen and (max-width: 360px) {
    #logo{width: 220px}

    .mv_txt h2{font-size: 25px}

    .box_banner .tt-sub{top: -22px;left: 8px;}
    .box_banner .tt-sub::before{width: 95px}
    .box_banner .ct_banner::after{width: 125px}
    .box_banner .ct_banner::before{width: 190px}
    .box_banner .tt-banner1{font-size: 20px}
    .box_banner .tt-banner2{font-size: 18px}

    .box_mobile{width: calc(100% - 60px);}
    .sec01 .ttl-sub .txt::after{width: 280px;top: 10px;left: -34px;}
    .sec02 .ttl-sub .txt::after{width: 300px;top: 10px;left: -25px;}

    .sec03 .ttl-sub .txt::after{width: 273px;top: 10px;left: -38px;}
    .sec03 .ttl-sub-sec03{font-size: 20px}
    .info_sec03 .item2{top: 265px}
    .sec03 .box_info .tt-box-info{font-size: 5vw}

    .sec04 .ttl-sub .txt::after{left: -90px;}

    .sec05 .desc_sec05::before{top: -110px;width: 40px}
    .sec05 .ttl-sub .txt::after{width: 270px}

    .box_banner_contact .item .tt-name-banner{font-size:4.8vw}

    .box_footer .box_cen_ft .ct_contact_tf .info{padding: 20px 14px;}
    .box_footer .box_cen_ft .ct_contact_tf .info-time-ft .time{font-size: 4vw}
    .box_footer .box_cen_ft .info_company .txt{font-size:3.8vw}
    address{font-size: 3.7vw}

    .ttl .ja{font-size: 20px}
    .ttl-sub{font-size: 16px}
    .ttl-sub .txt::after{width: 240px}

}
@media screen and (max-width: 320px) {
    .box_banner .ct_banner::after{width: 110px}
    .box_mobile::before{width: calc(100% + 30px);}


    .sec01 .ttl .ja .ttl-big{font-size: 115%}
    .info_sec01 .slick-list{padding-left: 12px}
    .info_sec01 .item{width: 250px}
    .info_sec01 .item .info::after{width: 120px;top: -85px;}
    .info_sec01 .item .tt-desc,.info_sec01 .item .tt-sub{font-size: 3.8vw}
    .info_sec01 .item .tt-name{font-size: 16px}
    .info_sec01 .item .tt-sub .num{width: 45px;height: 45px;padding: 3px 0 0 0;}


    .info_sec02 .item{width: 250px}

    .info_sec02 .item .name{font-size: 14px}
    .info_sec02 .item .info{margin: -100px 0 0 0;min-height: 150px;}
    .info_sec02 .item .desc{font-size: 12px}
    .info_sec02 .item.slick-current .info{min-height: 160px}
    .info_sec02 .item.slick-current .img{height: 199px;}
    .info_sec02 .item.slick-current .name{font-size: 16px}

    .info_sec03 .item2, .info_sec03 .item3{top: 190px}
    .info_sec03 .item1{width: 150px}
    .info_sec03 .item2{top: 235px}
    .info_sec03 .item4{width: 180px}
    .sec03 .txt-info-sec03{font-size: 14px}
    .sec03 .txt-info-sec03-2{font-size: 16px}

    .info_sec04::before{width: 45px;top: -18px;}
    .info_sec04 .item{width: 250px;min-height: 385px;}
    .info_sec04 .item .info{padding: 0 10px 10px 10px;}

    .ft_top .box_btn_contact{width:250px}
    .ft_top .box_btn_contact .item{padding: 40px 10px 35px 10px;}
    .ft_top .box_btn_contact .item .name{font-size: 16px}

    .ft_top_cta .btn_info_cta .btn-cta a{width: 250px}
}